Subject: Re: IPP> TES - January meeting

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 17 Dec 1997 09:51:35 -0800

Peter,

As we expect to have handed over all our texts to the IETF by that time,
my plan is that the Wednesday IPP meeting will primarily focus on any
problems that the testers have found, as well as any other activities
relating to testing. 

Will this be enough or do think that more time is required?

Carl-Uno

At 04:59 AM 12/17/97 PST, you wrote:
>All,
>   There has been a request to hold an implementers/testing meeting on
>Thursday during the January PWG meeting.  I would like to gauge the
>interest in such a meeting.  There are a few alternatives.
>   1) implementers/testing meeting on Thursday
>   2) informal implementers/testing dinner Wednesday night
>   3) TES item on IPP agenda to discuss how to get TES moving
>I am looking for input from the IPP group on which alternative(s) should
>be pursued.  Any other ideas are also welcome.
>
>Pete
>
>__________________________________        
>Email:   [email-masked]
>US Mail: Peter Zehler
>         Xerox Corp.
>         800 Phillips Rd.
>         Webster NY, 14580-9701
>Voice:   (716) 265-8755
>FAX:     (716)265-8792
>__________________________________        
>"I always wanted to be somebody, 
>  but I should have been more specific." 
>                                         Lily Tomlin
>__________________________________        
>
>
>